# text_defaults Struct Reference

`#include <cgmstruc.h>`

## Data Fields

long | min_int
long | max_int
long | min_index
long | max_index
float | min_real
float | max_real
Prec | real_digits
vdc min_vdc | max_vdc
Prec | vdc_digits
Prec | colind_prec
Prec | col_prec
colour min_rgb | max_rgb
vdc min_vdc | max_vdc
colour min_rgb | max_rgb

## Field Documentation

Prec text_defaults::col_prec

Prec text_defaults::colind_prec

long text_defaults::max_index

long text_defaults::max_int

float text_defaults::max_real

struct colour min_rgb text_defaults::max_rgb

struct colour min_rgb text_defaults::max_rgb

struct vdc min_vdc text_defaults::max_vdc

struct vdc min_vdc text_defaults::max_vdc

long text_defaults::min_index

long text_defaults::min_int

float text_defaults::min_real

Prec text_defaults::real_digits

Prec text_defaults::vdc_digits

The documentation for this struct was generated from the following files:

- cgmlib.hxx
- cgmstruc.h